<?php
	require_once ('authorize1.php');
?>
<?php

$hotel_id=$_GET['hotel_id']; 

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);


$query = sprintf("DELETE FROM hotel WHERE hotel_id='$hotel_id'");

$result = mysql_query($query);


  

?>
</div>
<?php include 'footer.php'; ?>

</div>


</body>

</html>